/* CSS Document */
body { margin: 0; padding: 0; color: #333333; font-size: 12px; font-family: 'GothamBookRegular' , arial; }

@font-face { font-family: 'GothamBookRegular'; src: url('../default/fonts/gotham-book-webfont.eot'); src: url('../default/fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'), url('../default/fonts/gotham-book-webfont.woff') format('woff'), url('../default/fonts/gotham-book-webfont.ttf') format('truetype'), url('../default/fonts/gotham-book-webfont.svg#GothamBookRegular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'GothamBookItalic'; src: url('../default/fonts/gotham-bookitalic-webfont.eot'); src: url('../default/fonts/gotham-bookitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../default/fonts/gotham-bookitalic-webfont.woff') format('woff'), url('../default/fonts/gotham-bookitalic-webfont.ttf') format('truetype'), url('../default/fonts/gotham-bookitalic-webfont.svg#GothamBookItalic') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'GothamMediumRegular'; src: url('../default/fonts/gothammedium-webfont.eot'); src: url('../default/fonts/gothammedium-webfont.eot?#iefix') format('embedded-opentype'), url('../default/fonts/gothammedium-webfont.woff') format('woff'), url('../default/fonts/gothammedium-webfont.ttf') format('truetype'), url('../default/fonts/gothammedium-webfont.svg#GothamMediumRegular') format('svg'); font-weight: normal; font-style: normal; }



/* * * * * *  General  * * * * * */
a { color: #000; text-decoration: none; outline: none; }
a:hover { color: #000; text-decoration: underline; }
img { border: none; }
h1, h2, h3, h4, h5, h6, ul, li, p { margin: 0; }
/*padding:0;*/
h1, h2, h3, h4, h5, h6 { font-family: Georgia, "Times New Roman" , Times, serif; font-weight: normal; }

.clear { clear: both; padding: 0; margin: 0; height: 0; }
.clr { clear: both; }
input[type=text], input[type=password], select, textarea { padding: 2px; margin: 0px; border: 1px solid #c2c2c2; font-size: 11px; color: #333; font-family: 'GothamBookRegular'; }
.inputbtn { background: #000; border: none; font-family: 'GothamBookRegular'; font-size: 11px; text-transform: uppercase; color: #FFF; height: 20px; padding: 0 7px 0 7px; margin: 3px 0 0 0; overflow: visible; cursor: pointer; }

/* * * * * *  Main wrapper  * * * * * */
#wrapper { width: 1022px; margin: 0 auto; padding-top: 50px; }

@media only screen and (-webkit-min-device-pixel-ratio: 1)
{
    #wrapper { width: 1022px; margin: 0 auto; padding-top: 05px; }
}

/* * * * * *  Header  * * * * * */
#header { height: 117px; }
.header_top { height: 88px; border-bottom: 1px solid #999; overflow: hidden; }
.navigation { height: 28px; background: url(../default/images/navbg.gif) bottom repeat-x; z-index: 1000; }
.logo { float: left; padding: 0 0 0 253px; }
.search { float: right; padding: 50px 10px 0 0; font-size: 11px; }
.search input[type=text] { border: 1px solid #c2c2c2; padding: 0 5px; width: 170px; margin: 0 0 0 4px; height: 21px; line-height: 20px; color: #333333; font-size: 12px; font-family: 'GothamBookRegular' , arial; vertical-align: 0px; }
/*vertical-align:-5px;*/



/* * * * * *  Menu  * * * * * */
#nav { padding: 0; margin: 0; list-style: none; position: absolute; z-index: 200; width:1022px;}
#nav li.top { display: block; float: left; height: 27px; background: url(../default/images/nav_spav.png) top left no-repeat; }
#nav > :first-child { background: none !important; }
#nav li a.nav_link { display: block; float: left; height: 27px; line-height: 27px; color: #333; text-decoration: none; font-size: 13px; font-family: Georgia, "Times New Roman" , Times, serif; padding: 0 14px 0 14px; cursor: pointer; letter-spacing: .5px; letter-spacing: 0px\0/IE8; }
@-moz-document url-prefix() {
    #nav li a.nav_link {
        display: block; float: left; height: 27px; line-height: 27px; color: #333; text-decoration: none; font-size: 13px; font-family: Georgia, "Times New Roman" , Times, serif; padding: 0 12px 0 12px; cursor: pointer; letter-spacing: .5px; letter-spacing: 0px\0/IE8;
    }
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    #nav li a.nav_link {
      padding: 0 10px 0 10px;
    }
}

#nav li:hover a.nav_link, #nav a.nav_link:hover { color: #FFF; background: #000; }

#nav table { border-collapse: collapse; padding: 0; margin: 0; position: absolute; left: 0; top: 0; }
#nav li:hover { position: relative; z-index: 200; }
#nav a:hover { position: relative; white-space: normal; z-index: 200; }
#nav :hover ul.sub { left: 0px; top: 27px; background: #000; padding: 0px 0px 0px 0px; width: 220px; height: auto; z-index: 300; }
#nav :hover ul.sub li { display: block; position: relative; text-align: left; float: left; width: 220px; border-bottom: #555555 solid 1px; font-weight: normal; }
#nav :hover ul.sub li a { display: block; font-size: 12px; font-family: Georgia, "Times New Roman" , Times, serif; text-align: left; padding: 6px 10px 6px 10px; color: #FFF; text-decoration: none; }
#nav li ul.sub li a.fly { background: #000 url(../default/images/arrow.gif) 96% 9px no-repeat; }
#nav :hover ul.sub li a:hover { background-color: #a11028; }
#nav :hover ul.sub li a.fly:hover { background-color: #a11028; }
#nav a:hover a:hover ul, #nav a:hover a:hover a:hover ul, #nav a:hover a:hover a:hover a:hover ul, #nav a:hover a:hover a:hover a:hover a:hover ul { left: 220px; top: 0px; background: #50b5d0; padding: 0px; border: 1px solid #FFF;  width: 120px; z-index: 400; height: auto; }
#nav ul, #nav a:hover ul ul, #nav a:hover a:hover ul ul, #nav a:hover a:hover a:hover ul ul, #nav a:hover a:hover a:hover a:hover ul ul { position: absolute; left: -9999px; top: -9999px; width: 0; height: 0; margin: 0; padding: 0; list-style: none; }
#nav li:hover li:hover > ul { left: 220px; top: 0px; background: #000; padding: 0px;  width: 220px; z-index: 400; height: auto; }
#nav li:hover > ul ul { position: absolute; left: -9999px; top: -9999px; width: 0; height: 0; margin: 0; padding: 0; list-style: none; }
#nav li:hover li:hover > a.fly { background: #a11028 url(../default/images/arrow_over.gif) 96% 9px no-repeat; }
#nav li:hover li:hover > li a.fly { background: #000 url(../default/images/arrow_over.gif) 96% 9px no-repeat; color: #FFF;}



/* * * * * *  Content  * * * * * */
#content { padding: 8px 0px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1)
{
    #content { padding: 5px 0px; }
}

.content { height: 330px; border-bottom: 1px solid #999; overflow: hidden; z-index:-100; }
.content480 { height: 466px; border-bottom: 1px solid #999; overflow: hidden; }

.maintext { text-align: center; font-family: Georgia, "Times New Roman" , Times, serif; color: #333333; padding: 22px 0 0 0; }
.maintext span { font-size: 24px; line-height: 115%; }
.maintext h2 { font-size: 65px; line-height: 100%; }

.breadcrumb { height: 26px; border-bottom: 1px solid #999; font-family: Georgia, "Times New Roman" , Times, serif; color: #a11028; font-size: 18px; padding: 5px 0 0 10px; }
.breadcrumb a { color: #a11028; }

ul.subnavlist { list-style: none; padding: 10px 0 0 15px; }
ul.subnavlist li { list-style: none; padding: 0 0 7px 0; }
ul.subnavlist li a { text-decoration: underline; }
ul.subnavlist li a:hover { text-decoration: none; }
ul.subnavlist li a img { vertical-align: -2px; padding-left: 6px; }

h2.title { font-size: 18px; padding: 0 0 4px 0; line-height: 100%; }
.mail_img { margin-top: 13px; height: 278px; }
p.title { text-transform: uppercase; font-size: 12px; padding: 0 0 10px 0; }
.textlabel { padding: 0 0 10px 0; }
.textlabel p { padding-bottom: 2px; }
.btnright { text-align: right; padding-right: 8px; }

.nr_text { padding: 0 0 13px 0; line-height: 18px; }
.nr_text span { color: #a11028; }
.pager { font-family: Georgia, "Times New Roman" , Times, serif; }
.pager ul { list-style: none; }
.pager ul li { list-style-type: none; float: left; padding: 0 5px 0 0; }
.pager ul li a { text-decoration: underline; }
.pager ul li a:hover { text-decoration: none; }
.pager ul li a img { padding: 0px 4px; }

.gridarea { padding: 8px 0px; font-family: 'GothamMediumRegular'; }
.grid .heading { background: #000; }
.grid .heading td, .grid .heading th { text-align: center; color: #FFF; text-transform: uppercase; padding: 5px 7px; font-size: 11px; }
.grid .heading a { text-align: left; color: #FFF; text-transform: uppercase; padding: 5px 0px; font-size: 11px; }
.grid .row-1 { background: #FFF; }
.grid .row-1 td { padding: 8px 7px; font-size: 11px; color: #000; }
.grid .row-2 { background: #e2e3e4; }
.grid .row-2 td { padding: 8px 7px; font-size: 11px; color: #000; }

.detail_spac { height: 4px; border-bottom: 1px solid #ccc; }
.case_details { padding: 8px 0px; border-bottom: 1px solid #ccc; }
.detail_title { font-size: 12px; padding-bottom: 3px; line-height: 100%; }
.detail_text { padding: 0 0 13px 0; }
.case_details a { color: #333; text-decoration: underline; line-height: 18px; }
.case_details a:hover { text-decoration: none; }



/* * * * * *  Layout  * * * * * */
.fixed { height: 330px; overflow: auto; overflow-x: hidden; position: relative; }
.fixed480 { height: 466px; overflow: auto; overflow-x: hidden; position: relative; }
.fixed430{height:430px; overflow:auto; overflow-x:hidden; position:relative;}

.leftarea { float: left; width: 330px; height: 330px; padding-right: 8px; border-right: 1px solid #999; overflow: auto; overflow-x: hidden;  position: relative; }
.rightarea { float: left; width: 330px; height: 330px; padding-left: 8px; border-left: 1px solid #999; overflow: auto; overflow-x: hidden;  position: relative; }
.middlearea { float: left; width: 330px; height: 330px; padding: 0 7px; overflow: auto; overflow-x: hidden; position: relative; }
.rightarea_2 { float: left; width: 675px; height: 330px; padding-left: 8px; overflow: auto; overflow-x: hidden; position: relative; }

.col_1 { float: left; width: 243px; border-right: 1px solid #999; padding: 0 8px 0 0; }
.col_2 { float: left; width: 243px; border-right: 1px solid #999; padding: 0 7px 0 8px; }
.col_3 { float: left; width: 243px; border-right: 1px solid #999; padding: 0 7px 0 8px; }
.col_4 { float: left; width: 243px; padding: 0 0 0 8px; }
.col_5 { float: left; width: 1015px; padding: 0 8px 0 0; }

.col_2_2 { float: left; width: 503px; padding: 0 0 0 8px; }
.col_1_2 { float: left; width: 501px; border-right: 1px solid #999; padding: 0 8px 0 8px; }
.col_1_3 { float: left; width: 762px; padding: 0 0 0 8px; }


.left_column { float: left; width: 503px; padding: 0 7px 0 0; border-right: 1px solid #999; }
.right_column { float: left; width: 503px; padding: 0 0 0 8px; }

.content_1column { padding: 0px !important; height: 480px; border-bottom: 1px solid #999; }
.column1 { height: 480px; overflow: auto; overflow-x: hidden; position: relative; }



/* * * * * *  Footer  * * * * * */
#footer { padding: 8px 0 0 0; }

.foot_title { font-family: 'GothamMediumRegular'; text-transform: uppercase; font-size: 13px; color: #333; text-align: center; padding: 5px 5px 7px 5px; line-height: 100%; }
.foot_title img { vertical-align: -2px; }
.foot_title a { color: #333; }
.fc { height: 171px; overflow: hidden; }

.latest_news { font-family: Georgia, "Times New Roman" , Times, serif; line-height: 100%; }
.latest_news h3 { font-size: 12px; padding: 0 0 4px 0; }
.latest_news h3 a { color: #333; text-decoration: underline; }
.latest_news h3 a:hover { text-decoration: none; }
.latest_news p { font-size: 11px; color: #666; padding: 0 0 11px 0; }
.latest_news p span { color: #333; }
.linkmore { text-align: center; padding: 3px 0 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 1)
{
    .linkmore { text-align: center; padding: 3px 0 0 0; padding: 1px 0 0 0; line-height:80%; }
}


.linkmore a { font-family: 'GothamBookRegular'; font-size: 10px; }

.twit_feed { font-family: Georgia, "Times New Roman" , Times, serif; line-height: 100%; }
.twit_feed h3 { font-size: 12px; padding: 0 0 4px 0; }
.twit_feed h3 a { color: #333; text-decoration: underline; }
.twit_feed p { font-size: 11px; color: #666; padding: 0 0 11px 0; }
.twit_feed p span { color: #333; }

.stay_connected { font-family: Georgia, "Times New Roman" , Times, serif; line-height: 100%; }
.join { text-align: center; color: #333; text-transform: uppercase;}
.mailinglist { padding: 0; margin: 0; font-size: 11px; padding: 0 0 0 0px; 
               *line-height:90%; /* targets IE6 and 7 */
               }
.mailinglist input[type=text] { height: 16px; padding: 0; /*margin: 1px 0 3px 0px; */ margin:1px 0 1px 0px; border: 1px solid #c2c2c2; font: normal 10px Georgia; color: #333; width: 230px; }

.take_action { padding: 5px 0 0 0; }
.take_action ul { list-style: none; }
.take_action ul li { list-style-type: none; text-align: center; padding: 7px 0px; line-height: 100%; }
.take_action ul li a { font-family: Georgia, "Times New Roman" , Times, serif; color: #333; font-size: 12px; text-decoration: underline; }
.take_action ul li a:hover { text-decoration: none; }


#container { width: 1000px; padding: 10px; margin: 0 auto; position: relative; z-index: 0; }

#example { width: 1000px; height: 475px; position: relative; }

#ribbon { position: absolute; top: -3px; left: -15px; z-index: 500; }

#frame { margin: 0 auto; position: absolute; z-index: 0; width: 1000px; height: 475px; top: -3px; left: -6opx; }

/*
	Slideshow
*/

#slides { position: absolute; top: -14px; left: 2px; z-index: 100; }

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container { width: 1000px; overflow: hidden; position: relative; display: none; }

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a { width: 1000px; height: 475px; display: block; }

.slides_container a img { display: block; }

/*
	Next/prev buttons
*/

#slides .next, #slides .prev { position: absolute; top: 220px; left: -4px; width: 24px; height: 43px; display: block; z-index: 101; }

#slides .next { left: 980px; }

/*
	Pagination
*/

.pagination { margin: 3px auto 0; width: 100px; }

.pagination li { float: left; margin: 0 1px; list-style: none; }

.pagination li a { display: block; width: 12px; height: 0; padding-top: 12px; background-image: url(../../img/pagination.png); background-position: 0 0; float: left; overflow: hidden; }

.pagination li.current a { background-position: 0 -12px; }

#mailListPopupH1 { color:#a11028;font-size:16px;font-family:Georgia;}
#mailListPopupDiv {color:#333333;font-size:12px;font-family:Georgia;}


div:focus{ outline:none !important; }

input:focus{ outline:none !important; }

select:focus{ outline:none !important; }